
@font-face {
  font-family: 'Roboto';
  font-weight: 300;
  src: url('./roboto-latin-300-normal.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-weight: 400;
  src: url('./roboto-latin-400-normal.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-weight: 500;
  src: url('./roboto-latin-500-normal.woff') format('woff');
}
